<ART ID="1350097" PID="2503" JID="141" BPAGE="1350097-1" EPAGE="1350097-10" PII="S0129183113500976" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Mean first-passage time on a family of small-world treelike networks</MTI>
<RTI>MFPT on a family of small-world treelike networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Long</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0129183113500976AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500976AF001">Institute of Operational Research and Cybernetics, Hangzhou Dianzi University, Hangzhou 310018, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Weigang</FNM>
<SNM>Sun</SNM>
<EAD>wgsun@hdu.edu.cn</EAD>
<X-REF REFID="S0129183113500976FN001"></X-REF>
<X-REF REFID="S0129183113500976AF002"></X-REF>
</AUT>
<FTN ID="S0129183113500976FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183113500976AF002">Institute of Applied Mathematics and Engineering Computations, Hangzhou Dianzi University, Hangzhou 310018, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Guixiang</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S0129183113500976AF003"></X-REF>
</AUT>
<AFF ID="S0129183113500976AF003">Institute of Operational Research and Cybernetics, Hangzhou Dianzi University, Hangzhou 310018, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Guanghui</FNM>
<SNM>Xu</SNM>
<X-REF REFID="S0129183113500976AF004"></X-REF>
</AUT>
<AFF ID="S0129183113500976AF004">School of Science, Zhejiang A &#x0026; F University, Hangzhou 311300, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 June 2013</RE>
<AC>11 September 2013</AC>
<![CDATA[<PUB>18 October 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we obtain exact scalings of mean first-passage time (MFPT) of random walks on a family of small-world treelike networks formed by two parameters, which includes three kinds. First, we determine the MFPT for a trapping problem with an immobile trap located at the initial node, which is defined as the average of the first-passage times (FPTs) to the trap node over all possible starting nodes, and it scales linearly with network size <F>N</F> in large networks. We then analytically obtain the partial MFPT (PMFPT) which is the mean of FPTs from the trap node to all other nodes and show that it increases with <F>N</F> as <F>N <RM>ln</RM> N</F>. Finally we establish the global MFPT (GMFPT), which is the average of FPTs over all pairs of nodes. It also grows with <F>N</F> as <F>N <RM>ln</RM> N</F> in the large limit of <F>N</F>. For these three kinds of random walks, we all obtain the analytical expressions of the MFPT and they all increase with network parameters. In addition, our method for calculating the MFPT is based on the self-similar structure of the considered networks and avoids the calculations of the Laplacian spectra.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>mean first-passage time</KWD>
<KWD>random walks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Fb</KWD>
<KWD>89.75.Hc</KWD>
<KWD>05.40.Fb</KWD>
</KWDG>
</FRONT>
</ART>
