<ART ID="1350095" PID="2503" JID="141" BPAGE="1350095-1" EPAGE="1350095-15" PII="S0129183113500952" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Complex network structure of flocks in the Vicsek Model with Vectorial Noise</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Gabriel</FNM>
<SNM>Baglietto</SNM>
<EAD>gabriel.baglietto@gmail.com</EAD>
<X-REF REFID="S0129183113500952AF001"></X-REF>
<X-REF REFID="S0129183113500952AF002"></X-REF>
<X-REF REFID="S0129183113500952AF003"></X-REF>
</AUT>
<AFF ID="S0129183113500952AF001">Instituto de F&#x00ED;sica de L&#x00ED;quidos y Sistemas Biol&#x00F3;gicos (CONICET, UNLP), 59 Nro 789, 1900 La Plata, <CNY>Argentina</CNY></AFF>
<AFF ID="S0129183113500952AF002">Facultad de Ingenier&#x00ED;a (UNLP), La Plata, <CNY>Argentina</CNY></AFF>
<AFF ID="S0129183113500952AF003">Gr. Coll. Roma I, V.le Regina Elena 299, 00161 Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>Ezequiel V.</FNM>
<SNM>Albano</SNM>
<EAD>ezequielalb@yahoo.com.ar</EAD>
<X-REF REFID="S0129183113500952AF004"></X-REF>
<X-REF REFID="S0129183113500952AF005"></X-REF>
</AUT>
<AFF ID="S0129183113500952AF004">Instituto de F&#x00ED;sica de L&#x00ED;quidos y Sistemas Biol&#x00F3;gicos (CONICET, UNLP), 59 Nro 789, 1900 La Plata, <CNY>Argentina</CNY></AFF>
<AFF ID="S0129183113500952AF005">Departamento de F&#x00ED;sica, Facultad de Ciencias Exactas (UNLP), La Plata, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>Juli&#x00E1;n</FNM>
<SNM>Candia</SNM>
<EAD>candia@umd.edu</EAD>
<X-REF REFID="S0129183113500952AF006"></X-REF>
<X-REF REFID="S0129183113500952AF007"></X-REF>
</AUT>
<AFF ID="S0129183113500952AF006">Instituto de F&#x00ED;sica de L&#x00ED;quidos y Sistemas Biol&#x00F3;gicos (CONICET, UNLP), 59 Nro 789, 1900 La Plata, <CNY>Argentina</CNY></AFF>
<AFF ID="S0129183113500952AF007">Department of Physics, University of Maryland, College Park, MD 20742, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 August 2013</RE>
<AC>1 September 2013</AC>
<![CDATA[<PUB>25 September 2013</PUB>]]>
</HIST>
<ABST>
<P>In the Vicsek Model (VM), self-driven individuals try to adopt the direction of movement of their neighbors under the influence of noise, thus leading to a noise-driven order&#x2013;disorder phase transition. By implementing the so-called Vectorial Noise (VN) variant of the VM (i.e. the VM-VN model), this phase transition has been shown to be discontinuous (first-order). In this paper, we perform an extensive complex network study of VM-VN flocks and show that their topology can be described as highly clustered, assortative, and nonhierarchical. We also study the behavior of the VM-VN model in the case of "frozen flocks" in which, after the flocks are formed using the full dynamics, particle displacements are suppressed (i.e. only rotations are allowed). Under this kind of restricted dynamics, we show that VM-VN flocks are unable to support the ordered phase. Therefore, we conclude that the particle displacements at every time-step in the VM-VN dynamics are a key element needed to sustain long-range ordering throughout.</P>
</ABST>
<KWDG>
<KWD>Self-propelled particle systems</KWD>
<KWD>collective motion</KWD>
<KWD>complex networks</KWD>
<KWD>Vicsek model</KWD>
</KWDG>
</FRONT>
</ART>
