<ART ID="1350098" PID="2503" JID="141" BPAGE="1350098-1" EPAGE="1350098-12" PII="S0129183113500988" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Classifying elementary cellular automata using compressibility, diversity and sensitivity measures</MTI>
<RTI>Compressibility, diversity and sensitivity of elementary cellular automata</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Shigeru</FNM>
<SNM>Ninagawa</SNM>
<EAD>shigeruninagawa@gmail.com</EAD>
<X-REF REFID="S0129183113500988AF001"></X-REF>
<X-REF REFID="S0129183113500988AF002"></X-REF>
</AUT>
<AUT>
<FNM>Andrew</FNM>
<SNM>Adamatzky</SNM>
<EAD>andrew.adamatzky@uwe.ac.uk</EAD>
<X-REF REFID="S0129183113500988FN001"></X-REF>
<X-REF REFID="S0129183113500988AF002"></X-REF>
</AUT>
<FTN ID="S0129183113500988FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183113500988AF001">Kanazawa Institute of Technology, Ishikawa, <CNY>Japan</CNY></AFF>
<AFF ID="S0129183113500988AF002">University of the West of England, Bristol, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 June 2013</RE>
<AC>13 September 2013</AC>
<![CDATA[<PUB>16 October 2013</PUB>]]>
</HIST>
<ABST>
<P>An elementary cellular automaton (ECA) is a one-dimensional, synchronous, binary automaton, where each cell update depends on its own state and states of its two closest neighbors. We attempt to uncover correlations between the following measures of ECA behavior: compressibility, sensitivity and diversity. The compressibility of ECA configurations is calculated using the Lempel&#x2013;Ziv (LZ) compression algorithm LZ78. The sensitivity of ECA rules to initial conditions and perturbations is evaluated using Derrida coefficients. The generative morphological diversity shows how many different neighborhood states are produced from a single nonquiescent cell. We found no significant correlation between sensitivity and compressibility. There is a substantial correlation between generative diversity and compressibility. Using sensitivity, compressibility and diversity, we uncover and characterize novel groupings of rules.</P>
</ABST>
<KWDG>
<KWD>Cellular automata</KWD>
<KWD>compressibility</KWD>
<KWD>generative morphological diversity</KWD>
<KWD>Derrida coefficients</KWD>
</KWDG>
</FRONT>
</ART>
