<ART ID="1350099" PID="2503" JID="141" BPAGE="1350099-1" EPAGE="1350099-16" PII="S012918311350099X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Cellular automaton simulations of a four-leg intersection with two-phase signalization</MTI>
<RTI>CA simulations of a four-leg intersection</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Cheng-Jie</FNM>
<SNM>Jin</SNM>
<EAD>yitaikongtiao@gmail.com</EAD>
<X-REF REFID="S012918311350099XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Wei</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S012918311350099XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Rui</FNM>
<SNM>Jiang</SNM>
<X-REF REFID="S012918311350099XAF002"></X-REF>
</AUT>
<AUT>
<FNM>Hao</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S012918311350099XAF001"></X-REF>
</AUT>
<AFF ID="S012918311350099XAF001">School of Transportation, Southeast University of China, Nanjing, Jiangsu, 210096, <CNY>P. R. China</CNY></AFF>
<AFF ID="S012918311350099XAF002">School of Engineering Science, University of Science and Technology of China, Hefei, Anhui, 230026, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 March 2013</RE>
<AC>14 September 2013</AC>
<![CDATA[<PUB>16 October 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we present a cellular automaton (CA) simulation of a signalized intersection. When there is no exclusive lane for left-turn vehicles, through vehicles and left-turn vehicles have to share one lane. Under such situation usually two-phase signalization is adopted, and the conflicts between the two traffic streams need to be analyzed. We use a refined configuration for the intersection simulation: the geometry of the intersection has been considered and vehicles are assumed to move along 1/4 circle arcs. We focus on the averaged travel times on left lanes and their distributions. The diagrams of intersection approach capacities (IACs) and the corresponding phase diagrams are also presented, which depend on the approach flow rates and the percentage of left-turn vehicles. Besides, we find that the minimum green time could be determined by finding out the critical value for the travel times.</P>
</ABST>
<KWDG>
<KWD>Traffic flow</KWD>
<KWD>cellular automaton</KWD>
<KWD>signalized intersection</KWD>
<KWD>3D visualization</KWD>
<KWD>travel time</KWD>
<KWD>minimum green time</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.40.-a</KWD>
<KWD>05.65.+b</KWD>
<KWD>45.70.Vn</KWD>
</KWDG>
</FRONT>
</ART>
