<ART ID="1350101" PID="2503" JID="141" BPAGE="1350101-1" EPAGE="1350101-20" PII="S0129183113501015" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Numerical study on the fluid flow pass a square cylinder:</MTI>
<RTI>Numerical study on the fluid flow pass a square cylinder</RTI>
<STI>The temperature-viscosity dependence</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Jianhua</FNM>
<SNM>Lu</SNM>
<EAD>lujhhust@gmail.com</EAD>
<X-REF REFID="S0129183113501015AF001"></X-REF>
</AUT>
<AUT>
<FNM>Sheng</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0129183113501015AF001"></X-REF>
</AUT>
<AFF ID="S0129183113501015AF001">State Key Laboratory of Structural Analysis for Industrial Equipment, School of Naval Architecture, Faculty of Vehicle Engineering and Mechanics, Dalian University of Technology, Dalian 116024, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Zhaoli</FNM>
<SNM>Guo</SNM>
<X-REF REFID="S0129183113501015AF002"></X-REF>
</AUT>
<AFF ID="S0129183113501015AF002">State Key Laboratory of Coal Combustion, Huazhong University of Science and Technology, Wuhan 430074, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Baochang</FNM>
<SNM>Shi</SNM>
<X-REF REFID="S0129183113501015AF003"></X-REF>
</AUT>
<AFF ID="S0129183113501015AF003">School of Mathematics and Statistics, Huazhong University of Science and Technology, Wuhan 430074, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 May 2013</RE>
<AC>26 September 2013</AC>
<![CDATA[<PUB>30 October 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, the 2D fluid flow pass a heated/cooled square cylinder exposed to a constant free-stream upward velocity is simulated via a multiple relaxation time (MRT) lattice-Boltzmann (LB) method. The buoyancy effect on the drag and lift coefficients as well as Nusselt number related is compared with the results in the existing literatures to validate the code used. The effect of temperature-viscosity dependence is then investigated to test whether the effect can be neglected or not for the mixed convection case. It is shown that the effect cannot be ignored when |Ri| &#x003E; 0.15. Fortunately, the effect can be captured by using an effective temperature formula [J. M. Shi, D. Ferlach, M. Breuer, G. Biswas and F. Durst, <IT>Phys. Fluids</IT> <B>16</B>, 4331 (2004)] in a rather large range of Ri. All the numerical results, from another angle, also demonstrate that the MRT method is an efficient tool in simulating the problems such as the present one.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann</KWD>
<KWD>heated/cooled cylinder</KWD>
<KWD>buoyancy effect</KWD>
<KWD>temperature-viscosity dependence</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
