<ART ID="1350102" PID="2503" JID="141" BPAGE="1350102-1" EPAGE="1350102-13" PII="S0129183113501027" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Self-time-delay synchronization of time-delay coupled complex chaotic system and its applications to communication</MTI>
<RTI>Time-delay complex chaotic system</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Fangfang</FNM>
<SNM>Zhang</SNM>
<EAD>zhff4u@163.com</EAD>
<X-REF REFID="S0129183113501027AF001"></X-REF>
</AUT>
<AUT>
<FNM>Shutang</FNM>
<SNM>Liu</SNM>
<EAD>stliu@sdu.edu.cn</EAD>
<X-REF REFID="S0129183113501027AF001"></X-REF>
</AUT>
<AFF ID="S0129183113501027AF001">College of Control Science and Engineering, Shandong University, No. 17923 Jingshi Road, Jinan 250061, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2013</RE>
<AC>26 September 2013</AC>
<![CDATA[<PUB>25 October 2013</PUB>]]>
</HIST>
<ABST>
<P>Considering the time lag produced by the transmission in chaos-communication, we present self-time-delay synchronization (STDS) of complex chaotic systems. STDS implies that the synchronization between the time-delay system (the receiver) and the original system (the transmitter) while maintaining the structure and parameters of systems unchanged, thus these various problems produced by time-delay in practice are avoided. It is more suitable to simulate real communication situation. Aimed to time-delay coupled complex chaotic systems, the control law is derived by active control technique. Based on STDS, a novel communication scheme is further designed according to chaotic masking. In simulation, we take time-delay coupled complex Lorenz system transmitting actual speech signal (analog signal) and binary signal as examples. The speech signal contains two components, which are transmitted by the real part and imaginary part of one complex state variable. Two sequences of binary bits are converted into analog signals by <F>2<SUP>M</SUP></F>-ary and zero-order holder, then added into the real part and imaginary part of one complex state variable. Therefore, the STDS controller is realized by one critical state variable. It is simple in principle and easy to implement in engineering. Moreover, the communication system is robust to noise. It is possible to adopt cheap circuits with time-delay, which is economical and practical for communication.</P>
</ABST>
<KWDG>
<KWD>Self-time-delay synchronization</KWD>
<KWD>time-delay complex chaotic system</KWD>
<KWD>communication</KWD>
<KWD>active control</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Gg</KWD>
<KWD>05.45.Pq</KWD>
</KWDG>
</FRONT>
</ART>
